import request from '@/utils/request'
export const archiveFlag = data => {
  return request({
    url: '/point-strategy/v/applySearch/archiveFlag',
    method: 'post',
    data
  })
}
export const downloadExcel = data => {
  return request({
    url: '/point-strategy/v/applySearch/downloadArchiveFlagExcel',
    method: 'post',
    data,
    responseType: 'blob'
  })
}
